Description

Hi,

| have a couple of questions about variable availability and conditions in the BHPS waves:

1. What is the question route for rjlsoc00? | can't find anything here:
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindresp11#rjlsoc00and its equivalent in the UKHLS waves jlsoc00
has specific conditions under which its displayed. It seems like it should have a specific question route but | might be
misunderstanding.

2. I am interested in calculating when someone last left their job. As far as | understand, | can do this for UKHLS waves using
empstendy4 (existing participants), and jlendy (new entrants). However, for the BHPS, there only seems to be rjlend4, which only
applies to new entrants as far as | can see: https:/www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindrespi1#rjlend4. Is this
correct?

3. Why isn't jlendm (month left last job) available for the BHPS waves? Year left last job - jlendy is. | can't see anything in the
questionnaire though.

Many thanks,
Albert

History

#1 - 10/19/2022 01:48 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No

Q1&2

Only new entrants who say they are not currently employed are asked about the last job they ever had, while continuing member are asked about
changes since last wave. In the BHPS, changes in jobs between two consecutive waves are available in the jobhist & jobhistd files. So, if you want to
know about the last job for continuing respondents then you need to look at these files.

Descriptions of data files: https://www.iser.essex.ac.uk/bhps/documentation/volb/allrecs
User guide: https://www.iser.essex.ac.uk/wp-content/uploads/bhps/documentation/volumes/5151userguide_vola.pdf

Please take a look at these and let us know if your question is not answered.

Q3. You are right, as the month of last job was not asked, so that variable is not available.
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

Best wishes,
Understanding Society User Support Team

#2 - 10/20/2022 12:09 PM - Albert Ward
Hi,

Thanks very much for your reply. So rjlsoc00 essentially has the same conditions as jlsoc00? (new entrants, worked in past but not in the last week).
Or is it just asked of all new entrants?

| also wasn't aware of the jobhist files - they should help. As for Q3, that's fine, | was just wondering - but | see there is jnhendm (month labour force
spell ended) in the jobhist file, so that should be ok.

Best,
Albert
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindresp11#rjlsoc00and
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindresp11#rjlend4
https://www.iser.essex.ac.uk/bhps/documentation/volb/allrecs
https://www.iser.essex.ac.uk/wp-content/uploads/bhps/documentation/volumes/5151userguide_vola.pdf
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

#3 - 10/27/2022 12:19 PM - Understanding Society User Support Team
- % Done changed from 50 to 80

In the BHPS questionnaires the Universe description is a little complicated. If you take a look at the questionnaire for BHPS Wave 18, you will see
that "rjlsoc" was asked of those who reported "riphad=1" (ever had a job). The question "riphad" was asked of those who were not currently employed
and were not interviewed at the last wave (but could have been interviewed before that) or were interviewed but the information about the economic
activity at that point is missing or invalid - this routing is described in J30. So, no rjlsoc was not just asked of new entrants.

Hope this helps.

Best wishes,
Understanding Society User Support Forum

#4 - 11/30/2023 11:09 AM - Understanding Society User Support Team
- Category set to Derived variables
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
